# -*- encoding: utf-8 -*-
# stub: tzinfo 1.2.2 ruby lib

Gem::Specification.new do |s|
  s.name = "tzinfo"
  s.version = "1.2.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Philip Ross"]
  s.cert_chain = ["-----BEGIN CERTIFICATE-----\nMIIDdDCCAlygAwIBAgIBATANBgkqhkiG9w0BAQUFADBAMRIwEAYDVQQDDAlwaGls\nLnJvc3MxFTATBgoJkiaJk/IsZAEZFgVnbWFpbDETMBEGCgmSJomT8ixkARkWA2Nv\nbTAeFw0xMzA5MjUyMTA0NTNaFw0xNDA5MjUyMTA0NTNaMEAxEjAQBgNVBAMMCXBo\naWwucm9zczEVMBMGCgmSJomT8ixkARkWBWdtYWlsMRMwEQYKCZImiZPyLGQBGRYD\nY29tMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAkZzB+qfhmyY+XRvU\nu310LMTGsTkR4/8JFCMF0YeQX6ZKmLr1fKzF3At1+DlI+v0t/G2FS6Dic0V3l8MK\nJczyFh72NANOaQhAo0GHh8WkaeCf2DLL5K6YJeLpvkvp39oxzn00A4zosnzxM50f\nXrjx2HmurcJQurzafeCDj67QccaNE+5H+mcIVAJlsA1h1f5QFZ3SqQ4mf8St40pE\n6YR4ev/Eq6Hb8aUoUq30otxbeHAEHh8cdVhTNFq7sPWb0psQRF2D/+o0MLgHt8PY\nEUm49szlLsnjVXAMCHU7wH9CmDR/5Lzcrgqh3DgyI8ay6DnlSQ213eYZH/Nkn1Yz\nTcNLCQIDAQABo3kwdzAJBgNVHRMEAjAAMAsGA1UdDwQEAwIEsDAdBgNVHQ4EFgQU\nD5nzO9/MG4B6ygch/Pv6PF9Q5x8wHgYDVR0RBBcwFYETcGhpbC5yb3NzQGdtYWls\nLmNvbTAeBgNVHRIEFzAVgRNwaGlsLnJvc3NAZ21haWwuY29tMA0GCSqGSIb3DQEB\nBQUAA4IBAQAKZJXA++aLjISMKZea4PmXuH93YbMxoyBby3SRfwvLh7cBMEiCy5fu\nxYR46qa9ixC6JyVuxAWA2AGHLOqabKkq6AxntqIk1OAnZGBNRuCnLYzSx+6YDjaY\nZcAmqPdS0Adj+1lNc+MgHiMrMLimNO4Cur4w4zYNZFvQan78WtLnwiaYPM2Tke1B\nUVjGvQVkM6gVIVH3937au2iHpJAehbhkEbgM02knNemiNwi58j7pMS9MhelxJxdz\nfs7XSYlwQp0zY7PFSMwJeBpQFDBnShcweRQ+0QdUUS4FHrwfXex0QsXp9UROUX+4\n6BVw9ZDNFnDH4PQjZGbdwanB7kzm+TEi\n-----END CERTIFICATE-----\n"]
  s.date = "2014-08-08"
  s.description = "TZInfo provides daylight savings aware transformations between times in different time zones."
  s.email = "phil.ross@gmail.com"
  s.extra_rdoc_files = ["README.md", "CHANGES.md", "LICENSE"]
  s.files = [".yardopts", "CHANGES.md", "LICENSE", "README.md", "Rakefile", "lib/tzinfo.rb", "lib/tzinfo/country.rb", "lib/tzinfo/country_index_definition.rb", "lib/tzinfo/country_info.rb", "lib/tzinfo/country_timezone.rb", "lib/tzinfo/data_source.rb", "lib/tzinfo/data_timezone.rb", "lib/tzinfo/data_timezone_info.rb", "lib/tzinfo/info_timezone.rb", "lib/tzinfo/linked_timezone.rb", "lib/tzinfo/linked_timezone_info.rb", "lib/tzinfo/offset_rationals.rb", "lib/tzinfo/ruby_core_support.rb", "lib/tzinfo/ruby_country_info.rb", "lib/tzinfo/ruby_data_source.rb", "lib/tzinfo/time_or_datetime.rb", "lib/tzinfo/timezone.rb", "lib/tzinfo/timezone_definition.rb", "lib/tzinfo/timezone_index_definition.rb", "lib/tzinfo/timezone_info.rb", "lib/tzinfo/timezone_offset.rb", "lib/tzinfo/timezone_period.rb", "lib/tzinfo/timezone_proxy.rb", "lib/tzinfo/timezone_transition.rb", "lib/tzinfo/timezone_transition_definition.rb", "lib/tzinfo/transition_data_timezone_info.rb", "lib/tzinfo/zoneinfo_country_info.rb", "lib/tzinfo/zoneinfo_data_source.rb", "lib/tzinfo/zoneinfo_timezone_info.rb", "test/tc_country.rb", "test/tc_country_index_definition.rb", "test/tc_country_info.rb", "test/tc_country_timezone.rb", "test/tc_data_source.rb", "test/tc_data_timezone.rb", "test/tc_data_timezone_info.rb", "test/tc_info_timezone.rb", "test/tc_linked_timezone.rb", "test/tc_linked_timezone_info.rb", "test/tc_offset_rationals.rb", "test/tc_ruby_core_support.rb", "test/tc_ruby_country_info.rb", "test/tc_ruby_data_source.rb", "test/tc_time_or_datetime.rb", "test/tc_timezone.rb", "test/tc_timezone_definition.rb", "test/tc_timezone_index_definition.rb", "test/tc_timezone_info.rb", "test/tc_timezone_london.rb", "test/tc_timezone_melbourne.rb", "test/tc_timezone_new_york.rb", "test/tc_timezone_offset.rb", "test/tc_timezone_period.rb", "test/tc_timezone_proxy.rb", "test/tc_timezone_transition.rb", "test/tc_timezone_transition_definition.rb", "test/tc_timezone_utc.rb", "test/tc_transition_data_timezone_info.rb", "test/tc_zoneinfo_country_info.rb", "test/tc_zoneinfo_data_source.rb", "test/tc_zoneinfo_timezone_info.rb", "test/test_utils.rb", "test/ts_all.rb", "test/ts_all_ruby.rb", "test/ts_all_zoneinfo.rb", "test/tzinfo-data/tzinfo/data.rb", "test/tzinfo-data/tzinfo/data/definitions/America/Argentina/Buenos_Aires.rb", "test/tzinfo-data/tzinfo/data/definitions/America/New_York.rb", "test/tzinfo-data/tzinfo/data/definitions/Australia/Melbourne.rb", "test/tzinfo-data/tzinfo/data/definitions/EST.rb", "test/tzinfo-data/tzinfo/data/definitions/Etc/GMT__m__1.rb", "test/tzinfo-data/tzinfo/data/definitions/Etc/GMT__p__1.rb", "test/tzinfo-data/tzinfo/data/definitions/Etc/UTC.rb", "test/tzinfo-data/tzinfo/data/definitions/Europe/Amsterdam.rb", "test/tzinfo-data/tzinfo/data/definitions/Europe/Andorra.rb", "test/tzinfo-data/tzinfo/data/definitions/Europe/London.rb", "test/tzinfo-data/tzinfo/data/definitions/Europe/Paris.rb", "test/tzinfo-data/tzinfo/data/definitions/Europe/Prague.rb", "test/tzinfo-data/tzinfo/data/definitions/UTC.rb", "test/tzinfo-data/tzinfo/data/indexes/countries.rb", "test/tzinfo-data/tzinfo/data/indexes/timezones.rb", "test/tzinfo-data/tzinfo/data/version.rb", "test/zoneinfo/America/Argentina/Buenos_Aires", "test/zoneinfo/America/New_York", "test/zoneinfo/Australia/Melbourne", "test/zoneinfo/EST", "test/zoneinfo/Etc/UTC", "test/zoneinfo/Europe/Amsterdam", "test/zoneinfo/Europe/Andorra", "test/zoneinfo/Europe/London", "test/zoneinfo/Europe/Paris", "test/zoneinfo/Europe/Prague", "test/zoneinfo/Factory", "test/zoneinfo/iso3166.tab", "test/zoneinfo/posix/Europe/London", "test/zoneinfo/posixrules", "test/zoneinfo/right/Europe/London", "test/zoneinfo/zone.tab", "test/zoneinfo/zone1970.tab", "tzinfo.gemspec"]
  s.homepage = "http://tzinfo.github.io"
  s.licenses = ["MIT"]
  s.rdoc_options = ["--title", "TZInfo", "--main", "README.md"]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.7")
  s.rubygems_version = "2.5.1"
  s.summary = "Daylight savings aware timezone library"

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<thread_safe>, ["~> 0.1"])
    else
      s.add_dependency(%q<thread_safe>, ["~> 0.1"])
    end
  else
    s.add_dependency(%q<thread_safe>, ["~> 0.1"])
  end
end

